    .vendr-typ {
        /* max-width: 450px; */
        margin: auto;
        background: #fff;
        padding: 1.5rem;
    }
    /* upload image */
    
    .fo-rm {
        position: relative;
        width: 100px;
        height: 100px;
        border: 2px solid #ccc;
        border-radius: 8px;
    }
    
    .fo-rm .fomp {
        width: 100%;
        height: 100%;
        text-align: center;
        color: #7b7b7b;
        font-family: Arial;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }
    
    .fo-rm .fom-up {
        position: absolute;
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        outline: none;
        opacity: 0;
    }
    
    .up-img {
        display: flex;
        gap: 10px;
    }
    
    .up-img div:nth-child(2) {
        align-self: center;
    }
    
    .bn {
        border: none;
    }
    
    .btn-cancl {
        border: none;
        background: transparent;
        font-weight: 600;
        text-decoration: underline;
    }
    
    .form-txt {
        border: 1px solid !important;
        padding: 0.4rem 0.5rem !important;
        border-radius: 4px !important;
        border-color: #bababa !important;
    }
    /* .form-txt.form-control {
        border-top: 0 !important;
        border-left: 0 !important;
        border-right: 0 !important;
        box-shadow: none !important;
        padding-left: 0;
        padding-right: 0;
        border-radius: 0;
    } */
    
    .form-control {
        padding-left: 0;
        padding-right: 0;
    }
    
    .form-floating>label {
        padding-left: 0;
        padding-right: 0;
    }
    
    .progress {
        width: 70%;
        margin: auto;
        margin-top: 1rem;
        height: 8px;
    }
    
    .cancel {
        position: absolute;
        top: -7px;
        right: -5px;
        background: #7d7d7d;
        color: #fff;
        display: flex;
        width: 18px;
        height: 18px;
        border-radius: 50%;
        align-items: center;
        justify-content: center;
    }
    
    label {
        color: #B4B4B4 !important;
    }
    
    .spnt {
        color: #9c9c9c;
        display: flex;
        justify-content: end;
        font-size: 12px;
        padding-top: 2px;
    }
    
    @media(max-width: 767px) {
        .vendr-typ {
            padding: 0;
        }
        .btn-black {
            width: 100%;
            padding: 7px !important;
        }
        .vendr-typ h6 {
            font-size: 14px;
        }
    }
    /* end upload image */